package cpm.com.gskmtorange.xmlGetterSetter;

import java.util.ArrayList;

public class NoticeboardGetterSetter {
    String table_mer_noticeboard_detailer;
    ArrayList<String> NoticeBoardId = new ArrayList<>();
    ArrayList<String> NoticThumnail_Path = new ArrayList<>();
    ArrayList<String> NoticeLink_Thumbnail = new ArrayList<>();
    ArrayList<String> NoticeLink_FullPage = new ArrayList<>();
    ArrayList<String> FullPageTarget = new ArrayList<>();

    public String getTable_mer_noticeboard_detailer() {
        return table_mer_noticeboard_detailer;
    }

    public void setTable_mer_noticeboard_detailer(String table_mer_noticeboard_detailer) {
        this.table_mer_noticeboard_detailer = table_mer_noticeboard_detailer;
    }

    public ArrayList<String> getNoticeBoardId() {
        return NoticeBoardId;
    }

    public void setNoticeBoardId(String NoticeBoardId) {
        this.NoticeBoardId.add(NoticeBoardId);
    }

    public ArrayList<String> getNoticThumnail_Path() {
        return NoticThumnail_Path;
    }

    public void setNoticThumnail_Path(String NoticThumnail_Path) {
        this.NoticThumnail_Path.add(NoticThumnail_Path);
    }

    public ArrayList<String> getNoticeLink_Thumbnail() {
        return NoticeLink_Thumbnail;
    }

    public void setNoticeLink_Thumbnail(String NoticeLink_Thumbnail) {
        this.NoticeLink_Thumbnail.add(NoticeLink_Thumbnail);
    }

    public ArrayList<String> getNoticeLink_FullPage() {
        return NoticeLink_FullPage;
    }

    public void setNoticeLink_FullPage(String NoticeLink_FullPage) {
       this.NoticeLink_FullPage.add(NoticeLink_FullPage);
    }

    public ArrayList<String> getFullPageTarget() {
        return FullPageTarget;
    }

    public void setFullPageTarget(String FullPageTarget) {
         this.FullPageTarget.add(FullPageTarget);
    }
}
